/* Begin: from magic-bootstrap.css */
.cmp-mid-bar__container {
  width: 940px;
}
.cmp-mid-bar__container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.cmp-mid-bar__container:before,
.cmp-mid-bar__container:after {
  display: table;
  content: "";
  line-height: 0;
}
.cmp-mid-bar__container:after {
  clear: both;
}
/* End: from magic-bootstrap.css */
/* Begin: from bootstrap-responsive.css */
@media (min-width: 1200px) {
  .cmp-mid-bar__container {
    width: 1170px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .cmp-mid-bar__container {
    width: 724px;
  }
}
@media (max-width: 767px) {
  .cmp-mid-bar__container {
    width: auto;
  }
}
/* End: from bootstrap-responsive.css */
/* Begin: from custom-styles.css */
.cmp-mid-bar .inner-padding {
  padding: 40px;
  height: 320px;
}
.cmp-mid-bar .grid4 > .inner-padding {
  border-left: 1px solid #382f2d;
  background: #241e1c;
}
.cmp-mid-bar h3 {
  text-transform: none;
  font-size: 1.3em;
  line-height: 1.3em;
  color: #444;
}
body .cmp-mid-bar p {
  line-height: 1.8em;
}
.cmp-mid-bar > .cmp-mid-bar__container {
  padding: 20px 0;
}
/* Mid-bar */
.cmp-mid-bar {
  background: #f2f2f2;
  color: #666;
}
.cmp-mid-bar .inner-padding {
  padding: 40px;
}
.cmp-mid-bar .grid4 .inner-padding {
  border-left: 1px solid #fff;
  background: #f2f2f2;
}
body .cmp-mid-bar p {
  line-height: 1.8em;
}
/* Midbar tool list */
.cmp-mid-bar .tool-item a {
  border: 0;
}
/* Midbar when in background-area */
.cmp-background-area__container .cmp-mid-bar,
.cmp-background-area__container .cmp-mid-bar h3 {
  background: none !important;
  color: inherit;
}
/* End: from custom-styles.css */
/* Begin: from grid-responsive.css */
@media (max-width: 979px) {
  .cmp-mid-bar .grid6 {
    width: 33.33%;
  }
}
/* End: from grid-responsive.css */
/* Begin: from custom-responsive.css */
@media (max-width: 1200px) {
  .cmp-mid-bar .inner-padding {
    height: 408px;
  }
}
@media (max-width: 979px) {
  .cmp-mid-bar .inner-padding {
    height: auto;
    border-top: 1px solid #fff;
  }
  .cmp-mid-bar .cmp-mid-bar__container {
    padding: 20px;
  }
  /* Tool list */
  .cmp-mid-bar .tool-item a {
    height: auto;
  }
  .cmp-mid-bar .grid6.tool-item {
    width: 50%;
  }
  .cmp-mid-bar .grid6.tool-item:nth-child(2n+1) {
    clear: both;
  }
}
.cmp-mid-bar .cmp-mid-bar__container {
  padding: 20px;
}
#content.cmp-mid-bar__container {
  padding-left: 20px;
  padding-right: 20px;
}
.cmp-mid-bar__container {
  padding: 0 20px;
}
/* End: from custom-responsive.css */
